<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnFancyCloseButton</name>
   <tag></tag>
   <elementGuidId>3c9ddc0e-6cda-4ba5-bdd6-8e8aeaa2f146</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a[title='Close']</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='Close']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>86ac5c68-9b02-4f5c-9823-f3e3d40ce99a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Close</value>
      <webElementGuid>f4e1e161-1b44-40a8-895a-bd72c9a4f791</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fancybox-item fancybox-close</value>
      <webElementGuid>6b2287ba-1b36-416e-ab3e-e38f33e2cfb4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:;</value>
      <webElementGuid>8b3945a8-be07-4ea4-9004-22de33d7eec1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;order&quot;)/div[@class=&quot;fancybox-overlay fancybox-overlay-fixed&quot;]/div[@class=&quot;fancybox-wrap fancybox-desktop fancybox-type-html fancybox-opened&quot;]/div[@class=&quot;fancybox-skin&quot;]/a[@class=&quot;fancybox-item fancybox-close&quot;]</value>
      <webElementGuid>887f238a-6d5a-4319-a13e-8473a641e2a2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//body[@id='order']/div[3]/div/div/a</value>
      <webElementGuid>045ef30c-b833-4e9c-8416-99a5d55b3dae</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'javascript:;')]</value>
      <webElementGuid>3bae0cae-0ce5-458d-86f2-b0882367bdbb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/a</value>
      <webElementGuid>15b4ed2e-7101-4cec-be36-5b40122a1f69</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@title = 'Close' and @href = 'javascript:;']</value>
      <webElementGuid>110b6962-30b2-41cb-afc2-ffdd150dd48a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
